/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



p{
	margin-bottom:0 !important;
}

.nws-ftr {
    padding: 0 !important;
}

.hme-prdct-bx {
    background: linear-gradient(105.48deg, #FFF3F3 3.85%, #FFFFFF 86.95%) !important;
    border: 1px solid !important;
    border-image-source: linear-gradient(130.35deg, rgba(255, 255, 255, 0.23) 19.4%, rgba(232, 85, 131, 0.02) 100%) !important;
}
/* .hme-arcdn .e-n-accordion-item {
    background: linear-gradient(94.84deg, rgba(255, 243, 243, 0.63) 34.29%, #FFFFFF 66.9%);
    border: 1px solid;
    border-image-source: linear-gradient(130.35deg, rgba(255, 255, 255, 0.23) 19.4%, rgba(232, 85, 131, 0.12) 100%);
} */
.hme-arcdn .e-n-accordion-item {
    background: linear-gradient(94.84deg, rgba(255, 243, 243, 0.63) 34.29%, #FFFFFF 66.9%);
/*     border-image-source: linear-gradient(130.35deg, rgba(255, 255, 255, 0.23) 19.4%, rgba(232, 85, 131, 0.12) 100%); */
    border: 1px solid #E855831F !important;
    border-radius: 12px !important;
}

.vapx-acc .e-n-accordion-item {
    border-bottom: 1px solid #000000 !important;
}

form.wpcf7-form .vapx-contact .vapx-contact__fields p label {
    width: 100%;
}

/* Label text */
form.wpcf7-form .vapx-contact .vapx-label{
    display:block;
    margin-bottom:4px;
    font-family:"Rajdhani", sans-serif;
    font-weight:700;
    font-size:14px;
    line-height:20px;
    color:#CE1B53;
}
form.wpcf7-form .vapx-contact .vapx-contact__fields p {
    margin-bottom: 18px !important;
}

form.wpcf7-form .vapx-contact .vapx-label.vapx-acceptance-label {
    font-family: Outfit;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #5E646C;
}

form.wpcf7-form .vapx-contact input[type=date], 
form.wpcf7-form .vapx-contact input[type=email], 
form.wpcf7-form .vapx-contact input[type=number], 
form.wpcf7-form .vapx-contact input[type=password], 
form.wpcf7-form .vapx-contact input[type=search], 
form.wpcf7-form .vapx-contact input[type=tel], 
form.wpcf7-form .vapx-contact input[type=text], 
form.wpcf7-form .vapx-contact input[type=time], 
form.wpcf7-form .vapx-contact input[type=url], 
form.wpcf7-form .vapx-contact select, textarea {
    border: 1px solid rgba(0, 0, 0, 0.31);
    padding: 14px 16px;
	border-radius: 8px;
    background-color: transparent;
}

/* All placeholders */
form.wpcf7-form .vapx-contact input::placeholder,
form.wpcf7-form .vapx-contact textarea::placeholder{
    font-family: Outfit;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: rgba(94, 100, 108, 0.47);
}

form.wpcf7-form .vapx-contact .vapx-contact__fields p label.full.vapx-acceptance span.wpcf7-list-item label {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

form.wpcf7-form .vapx-contact .vapx-contact__fields p label.full.vapx-acceptance span.wpcf7-list-item {
    margin: 0;
}

form.wpcf7-form .vapx-contact .vapx-contact__fields .full.vapx-submit p .wpcf7-submit {
    background-color: #CE1B53;
    color: #fff;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    padding: 16px;
    width: 100%;
    border-radius: 8px;
}

.wpcf7-form-control.wpcf7-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-color: #fff;

    /* Custom Arrow */
    background-image: url("https://vapx.co.nz/wp-content/uploads/2026/07/Polygon-3.svg");
    background-repeat: no-repeat;
    background-position: right 18px center;
    background-size: 8px;

    padding-right: 50px; /* Space for icon */
}

/* Hide IE arrow */
.wpcf7-form-control.wpcf7-select::-ms-expand {
    display: none;
}

.hfe-posts-grid .hfe-post-card .hfe-post-image {
    height: 258px;
    width: 100%;
}

.hfe-posts-grid .hfe-post-card .hfe-post-image a img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.blog .hfeed main {
    max-width: 100%;
}

.blog .hfeed main .news-hero .news-hero-bg .container {
    max-width: 1240px;
	width: 100%;
    margin: 0 auto;
    padding: 204px 20px;
}

.blog .hfeed main .news-hero .news-hero-bg .container h1.news-title {
    text-align: center;
    color: #fff;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 75px;
    line-height: 75.3px;
    letter-spacing: -2px;
}

.blog .hfeed main .page-content .container {
    max-width: 1240px;
    margin: 0 auto;
    padding: 110px 20px 0;
}

.blog .hfeed main .page-content .container .news-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.blog .hfeed main .page-content .container .news-grid article.news-card .news-content h2.entry-title {
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.5px;
	margin-top: 0;
    margin-bottom: 12px;
}

.blog .hfeed main .page-content .container .news-grid article.news-card .news-content h2.entry-title a {
    text-decoration: none;
	color: #000000;
}

.blog .hfeed main .page-content .container .news-grid article.news-card .news-content p {
    font-family: Outfit;
    font-weight: 400;
    font-size: 14px;
    line-height: 22.75px;
    letter-spacing: 0px;
    color: #5E646C;
	margin-bottom: 17px;
}

.blog .hfeed main .page-content .container .news-grid article.news-card .news-content {
    padding: 24px;
}

.blog .hfeed main .page-content .container .news-grid article.news-card {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 10px;
}

.blog .hfeed main .page-content .container .news-grid article.news-card .news-content a.read-more {
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.45px;
    text-transform: uppercase;
    color: #CE1B53;
    text-decoration: none;
}

.blog .hfeed main .page-content .container .news-grid article.news-card .news-image-wrapper {
    height: 258px;
    width: 100%;
}

.blog .hfeed main .page-content .container .news-grid article.news-card .news-image-wrapper a img {
    height: 100%;
    width: 100%;
}

.blog .hfeed main nav.pagination {
    max-width: 1240px;
    margin: 0 auto;
    padding: 50px 20px 110px;
}

.blog .hfeed main nav.pagination ul.page-numbers {
    display: flex;
    list-style-type: none;
    gap: 11px;
    margin: 0 auto;
}

.blog .hfeed main nav.pagination ul.page-numbers li span.current {
    background-color: #CE1B53;
    padding: 10px 16px;
    border-radius: 5px;
    color: #ffffff;
}

.blog .hfeed main nav.pagination ul.page-numbers li a.page-numbers {
    padding: 10px 15px;
    border: 1px solid rgba(206, 27, 83, 0.23);
    color: rgba(206, 27, 83, 0.37);
    border-radius: 5px;
}


.single-post .hfeed main .news-hero .news-hero-bg .container {
	  max-width: 1240px;
    margin: 0 auto;
    padding: 204px 20px;
}

.single-post .hfeed main .page-content .container {
    max-width: 1240px;
    margin: 0 auto;
    padding: 87px 20px 110px 20px;
}

.single-post .hfeed main .news-hero .news-hero-bg .container .news-title {
    text-align: center;
    color: #fff;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 75px;
    line-height: 75.3px;
    letter-spacing: -2px;
}

.single-post .hfeed main .page-content .container .single-news-post .single-post-title {
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 50px;
    line-height: 53px;
    letter-spacing: -0.9px;
	  color: #0F1216;
}

.single-post .hfeed main .page-content .container .single-news-post h1 {
    margin-top: 0;
	  margin-bottom: 20px;
}

.single-post .hfeed main .page-content .container .single-news-post .single-post-excerpt p {
    font-family: Outfit;
    font-weight: 400;
    font-size: 16px;
    line-height: 24.8px;
    letter-spacing: 0px;
    color: #5E646C;
}

.single-post .hfeed main .page-content .container .single-news-post .single-post-meta {
    margin: 20px 0 50px 0;
    display: flex;
    align-items: center;
    column-gap: 49px;
}

.single-post .hfeed main .page-content .container .single-news-post .single-post-meta .post-author,
.single-post .hfeed main .page-content .container .single-news-post .single-post-meta .post-date,
.single-post .hfeed main .page-content .container .single-news-post .single-post-meta .post-reading-time{
    display: flex;
    align-items: center;
    column-gap: 8px;
}

.single-post .hfeed main .page-content .container .single-news-post .single-post-meta .post-author p.post-author-name {
    font-family: Outfit;
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #0A0A0B;
}

.single-post .hfeed main .page-content .container .single-news-post .single-post-meta .post-author .post-author-img {
    width: 32px;
    height: 32px;
}

.single-post .hfeed main .page-content .container .single-news-post .single-post-meta .post-author .post-author-img img {
    border-radius: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.single-post .hfeed main .page-content .container .single-news-post .single-post-meta svg {
    width: 24px;
    height: 24px;
}

.single-post .hfeed main .page-content .container .single-news-post .single-post-meta span {
    font-family: Outfit;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #5E646C;
}

.single-post .hfeed main .news-hero .news-hero-bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.single-post .hfeed main .page-content .container .comments-area {
    margin-top: 30px;
}

.single-post .hfeed main .page-content .container .comments-area .comment-respond{
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    z-index: 1;
    padding: 40px 30px;
}

.single-post .hfeed main .page-content .container .comments-area .comment-respond::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    border-radius: inherit;
    border: 1px solid transparent;
    background:
        linear-gradient(180deg, #FFF3F3 0%, #FFFFFF 79.4%) padding-box,
        linear-gradient(130.35deg, rgba(255, 255, 255, 0.23) 19.4%, rgba(232, 85, 131, 0.05) 100%) border-box;
    background-origin: border-box;
    background-clip: padding-box, border-box;
}

.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-reply-title {
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 32px;
    letter-spacing: 0px;
    line-height: 100%;
		text-align: center;
	  color: #0A0A0B;
}

.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form p {
    font-family: Outfit;
    font-weight: 400;
    font-size: 14px;
    line-height: 13.61px;
    letter-spacing: 0%;
    color: #5E646C;
}

.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form p:not(.comment-form-cookies-consent) label {
    display: none;
}

.news-grid article.news-card .news-image-wrapper {
    overflow: hidden;
	border-radius: 12px;
}

.news-grid article.news-card .news-image-wrapper a img {
    border-radius: 12px;
}

.news-grid article.news-card .news-image-wrapper a img:hover {
    transform: scale(1.08);
}

.faq-section {
    padding: 0 !important;
}

.faq-section .e-con {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

form.wpcf7-form .vapx-contact .vapx-contact__fields .full.vapx-submit p .wpcf7-submit:hover {
    background-color: transparent;
    color: #CE1B53;
    border-color: #CE1B53 ;
}



/* woocommerce page css  */
.single-product .site-main {
    max-width: 1240px !important;
    width: 100% !important;
    margin: 0 auto;
    padding: 0 20px;
}
.single-product nav.woocommerce-breadcrumb {
    font-family: Outfit;
    font-weight: 400;
    font-size: 11px !important;
    line-height: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #0B3728 !important;
    margin-bottom: 40px;
}
.single-product h1.product_title.entry-title {
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 50px;
    line-height: 53px;
    letter-spacing: -0.9px;
    color: #0F1216;
}
.single-product  .woocommerce-product-details__short-description {
    font-family: Outfit;
    font-weight: 400;
    font-size: 13px;
    line-height: 21px;
    color: #5E646C;
    letter-spacing: 0px;
}
.single-product p.price {
    font-family: Rajdhani;
    font-weight: 700;
    font-style: Bold;
    font-size: 50px !important;
    leading-trim: NONE;
    line-height: 53px;
    letter-spacing: -0.9px;
    color: #CE1B53 !important;
}
.single-product .product_meta ,
.single-product a.button.product_type_variable ,
.single-product .woocommerce-tabs.wc-tabs-wrapper {
    display: none !important;
}
h2.woocommerce-loop-product__title {
    font-family: Rajdhani;
    font-weight: 700;
    color: #0F1216;
    font-size: 14px !important;
    line-height: 22.25px;
    letter-spacing: 0px;
    padding: 2px 0 3px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

span.woocommerce-Price-amount.amount bdi {
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0px;
    color: #CE1B53;
}
.rltd-hndg {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 110px;
    margin-bottom: 50px;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock {
    color: #CE1B53;
}
.single-product button.single_add_to_cart_button.button.alt {
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    background: #CE1B53 !important;
    max-width: 319px !important;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: 3px;
}
.rltd-hndg h2 {
    font-family: Rajdhani;
    font-weight: 700;
    font-style: Bold;
    font-size: 50px;
    leading-trim: NONE;
    line-height: 53px;
    color: #000000;
    letter-spacing: -1px;
}
.single-product table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: transparent;
}

.single-product table.variations {
    margin-top: 10px;
}
.single-product table.variations td, .single-product table.variations th {
    border: none!important;
    padding: 0;
}
.view-all-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    padding: 14px 26px;
    gap: 12px;
    background: #CE1B53;
    border: 1px solid #CE1B53;
    border-radius: 7px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.45px;
    text-transform: uppercase;
}

.view-all-btn:hover {
    background: #b71749;
    border-color: #b71749;
    color: #fff;
}
/* product  dropdown css */
.eww-product-accordion{
margin-top:35px;
border-top:1px solid #e8e8e8;
}

.eww-accordion-item{
border-bottom:1px solid #e8e8e8;
}

.eww-accordion-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 22px 0;
    cursor: pointer;
    font-family: Outfit;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -1%;
}

.eww-accordion-content{
display:none;
padding:0 0 25px;
}

.eww-accordion-content table{
margin:0;
}

.eww-accordion-title .icon{
width:12px;
height:12px;
border-right:2px solid #000;
border-bottom:2px solid #000;
transform:rotate(45deg);
transition:.3s;
}
.single-pymt-img {
    text-align: center;
}

.eww-accordion-item.active .icon{
transform:rotate(-135deg);
	
}

.product-highlights{
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:30px;
    padding:18px 0;
/*     border-top:1px solid #ececec;
    border-bottom:1px solid #ececec; */
    margin:0;
}

.highlight-item{
    display:flex;
    align-items:center;
    gap:14px;
    flex:1;
}

.highlight-item svg{
    width:28px;
    height:28px;
    color:#d21d5a;
    flex-shrink:0;
}

.highlight-item span {
    color: #5E646C;
    font-family: Outfit;
    font-weight: 400;
    font-size: 12px;
    line-height: 21px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.age-verification-notice {
    display: flex;
    align-items: center;
    gap: 15px;
    background: #fff;
    border: 1px solid #f3d9dd;
    border-radius: 16px;
    padding: 18px 22px;
    margin: 20px 0;
    box-shadow: 0 2px 8px rgba(0,0,0,.03);
}

.age-icon {
    flex-shrink: 0;
}

.age-text {
    color: #555;
    font-size: 16px;
    line-height: 1.6;
}

.age-text strong {
    font-weight: 600;
}

/* Quantity css */
.quantity {
    display: flex;
    align-items: center;
    width: 249px;
}

.quantity .qty-btn{
    width:40px;
    height:45px;
    border:none;
    background:#fff;
    cursor:pointer;
    font-size:20px;
    font-weight:600;
}
.quantity .qty-btn {
    width: 40px;
    height: 45px;
    border: none;
    background: transparent;
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
    color: #000;
}
.quantity .quantity-box input {
    background: transparent;
}
.quantity input.qty{
    width:50px !important;
    border:none;
    text-align:center;
    font-size:18px;
    box-shadow:none;
    appearance:textfield;
    -moz-appearance:textfield;
}


.quantity input.qty::-webkit-inner-spin-button,
.quantity input.qty::-webkit-outer-spin-button{
    -webkit-appearance:none;
    margin:0;
}

/* Marquww CSS */
.announcement-bar{
    background:#e3135b;
    overflow:hidden;
    white-space:nowrap;
    color:#fff;
    padding:10px 0;
}

.announcement-track{
    display:flex;
    width:max-content;
    animation:scroll 25s linear infinite;
}

.announcement-group{
    display:flex;
    flex-shrink:0;
}

.announcement-group span {
    margin-right: 40px;
    font-family: 'Outfit';
    font-weight: 500;
    font-size: 11px;
    line-height: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 5px;
}
.shop-grid .main-product-colom a.button.product_type_simple:hover {
    background: #CE1B53;
    color: #fff;
}

@keyframes scroll{
    from{
        transform:translateX(0);
    }
    to{
        transform:translateX(-50%);
    }
}




/* Signg;e Product css */
.consumer-information {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
    float: none;
    clear: both;
    padding-top: 35px;
}
.consumer-information-left{
    width:50%;
}

.consumer-information-right{
    width:50%;
    text-align:right;
}

.consumer-information-right img{
    max-width:100%;
    border-radius:20px;
    display:block;
}
.consumer-information-right img.attachment-full.size-full {
    display: block;
    margin-left: auto;
}
.consumer-information-left h2 {
    margin-top: 0;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 50px;
    line-height: 53px;
    letter-spacing: -0.9px;
    color: #0F1216;
    width: 100%;
    max-width: 309px;
}
.consumer-information-left p {
    font-family: Outfit;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #5E646C;
    width: 100%;
    max-width: 460px;
}
div#primary {
    padding-top: 78px;
}
.product-meta-top{
    margin-bottom:12px;
    font-size:14px;
    text-transform:uppercase;
    letter-spacing:1px;
}

.product-category {
    color: #CE1B53;
    font-family: Outfit;
    font-weight: 500;
    font-size: 11px;
    line-height: 100%;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.product-brand{
    color: #5E646C;
    font-family: Outfit;
    font-weight: 500;
    font-size: 11px;
    line-height: 100%;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.separator{
    margin:0 8px;
    color:#999;
}
.single-product .woocommerce-product-details__short-description {
    margin-bottom: 20px;
}
.price-box-cs {
    display: flex;
    align-items: center;
    gap: 150px;
}
p.coumer-section {
    display: flex;
    align-items: center;
    gap: 11px;
    font-family: Outfit;
    font-weight: 400;
    font-size: 11px;
    line-height: 100%;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #00D492;
}
.age-verification-notice{
    display:flex;
    align-items:center;
    gap:15px;
    padding:18px 22px;
    margin:20px 0;
    border-radius:16px;
    background:linear-gradient(
        180deg,
        #FFF3F3 0%,
        #FFFFFF 63.97%
    );
    border: 1px solid;
    border-image-source: linear-gradient(130.35deg, rgba(255, 255, 255, 0.23) 19.4%, rgba(232, 85, 131, 0.02) 100%);
}
 .woocommerce div.product form.cart .variations th {
    vertical-align: top;
    text-align: left;
    font-weight: 700;
    font-size: 20px;
    line-height: 34px;
    letter-spacing: -1%;
    color: #000;
}
table.variations {
    margin-bottom: 10px !important;
}
table.variations td.value {
    margin-bottom: 10px !important;
    display: block;
}
table tbody tr:hover>td, table tbody tr:hover>th {
    background-color: transparent;
}
td.value select {
    border-color: #000 !important;
    font-family: Rajdhani;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    padding: 12px 20px;
    border: 1px solid #CE1B5308 !important;
    background: url((https://vapx.co.nz/wp-content/uploads/2026/07/down-arrow.png) #F6F0F0 !important;
    background-size: 18px !important;
    background-repeat: no-repeat !important;
    background-position: center right 20px !important;
}
.quantity p {
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: -1%;
    color: #000000;
}
.quantity-box {
    margin-left: 20px;
    background: #F6F0F0;
    border-radius: 7px;
    border: 1px solid #CE1B53;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: 162px;
    overflow: hidden;
}
.category-column a {
    color: #5E646C;
    font-family: Outfit;
    font-weight: 400;
    font-size: 10px;
    line-height: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 !important;
}


/* Shop page css */
.shop-container {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
    padding: 36px 20px 70px;
}
.shop-banner-section {
    background: url(https://vapx.co.nz/wp-content/uploads/2026/07/Rectangle-1-7.jpg);
    background-size: cover;
    background-position: center center;
    padding: 204px 20px;
    text-align: center;
}
.shop-banner-section .banner-contianer h1 {
    margin: 0;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 75px;
    line-height: 75.3px;
    letter-spacing: -2px;
    text-align: center;
    color: #FFFFFF;
}
p.woocommerce-result-count {
    display: none;
}
.custom-odring-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.custom-odring-box .showing-result {
    font-family: Outfit;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
    color: #5E646C;
}
.custom-odring-box .ordering-colom {
    display: flex;
    align-items: center;
    gap: 20px;
}
.custom-odring-box .ordering-colom p {
    margin: 0;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 15px;
    line-height: 16px;
    letter-spacing: 0%;
    color: #000;
}
.custom-odring-box .ordering-colom form.woocommerce-ordering {
    margin: 0;
}
.custom-odring-box .ordering-colom form.woocommerce-ordering select.orderby {
    border: 1px solid #00000042;
    font-family: Outfit;
    font-weight: 300;
    font-size: 15px;
    line-height: 16px;
    letter-spacing: 0%;
    color: #00000080;
    width: 155px;
    padding: 10px 10px;
    border-radius: 7px;
    background: url(https://vapx.co.nz/wp-content/uploads/2026/07/Vector-38.png);
    background-repeat: no-repeat;
    background-position: center right 10px;
}
.custom-odring-box .ordering-colom form.woocommerce-ordering select.orderby {
  -webkit-appearance: none;  
  -moz-appearance: none;     
  appearance: none;
}
.shop-grid {
    display: flex;
    gap: 24px;
}
.shop-grid .shop-sidebar-colom {
    width: 25%;
}
.shop-grid .main-product-colom {
    width: 75%;
}
.shop-grid .main-product-colom ul.products  {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
    margin-top: 20px;
}
.shop-grid .main-product-colom ul.products  li {
    width: 100% !important;
    margin: 0 !important;
}
.shop-grid .main-product-colom ul.products:before, .shop-grid .main-product-colom ul.products:after, .woocommerce nav.woocommerce-pagination ul.page-numbers:before, .woocommerce nav.woocommerce-pagination ul.page-numbers:after  {
	display: none !important;
}
.shop-grid .main-product-colom a.button.product_type_simple {
    border: 1px solid #CE1B53 !important;
    background: transparent;
    display: block !important;
    text-align: center;
    border-radius: 7px;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.45px;
    text-transform: uppercase;
    color: #CE1B53;
}
.woocommerce nav.woocommerce-pagination {
    padding-top: 40px;
}
.woocommerce nav.woocommerce-pagination ul.page-numbers {
    gap: 11px;
    display: inline-flex;
    justify-content: space-between;
    border: none;
}
.woocommerce nav.woocommerce-pagination ul li {
	border: none;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers {
    border: 1px solid #CE1B53;
    padding: 0;
    margin: 0;
    float: left;
    display: inline;
    overflow: hidden;
    opacity: 0.23;
    width: 41px;
    height: 41px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: center;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    color: #fff;
    background: #CE1B53;
    opacity: 1;
}
/* sidebar css */
.filter-box{
    background:#fff;
    border-radius:14px;
    padding:20px;
    margin-bottom:20px;
}

.filter-heading{
    display:flex;
    justify-content:space-between;
    align-items:center;
    cursor:pointer;
}

.filter-heading h4{
    margin:0;
    color:#d71d58;
    font-size:14px;
}

.filter-item {
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin:12px 0;
	font-family: Outfit;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0%;
	color: #5E646C;
}

.hidden-category{
    display:none;
}

.show-more{
    color:#d71d58;
    font-weight:600;
    text-decoration:none;
}

.count{
    color:#999;
}
.filter-body .hidden-item{
    display:none;
}

.label-box{
    margin:12px 0;
}

.label-box label {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    width: 100%;
	font-family: Outfit;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0%;
	color: #5E646C;

}

.label-box .left{
    display:flex;
    align-items:center;
    gap:10px;
}

.show-more{
    display:inline-block;
    margin-top:12px;
    color:#E91E63;
    text-decoration:none;
    font-weight:600;
}
.filter-item span {
    display: flex;
    gap: 10px;
}
/* .filter-body .hidden-item{
    display:none;
} */

.show-more{
    display:inline-block;
    margin-top:12px;
    color:#E91E63;
    font-weight:600;
    text-decoration:none;
    cursor:pointer;
}

/* category pagecsss  */
.hfeed .category-hero .container {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
    padding: 204px 20px;
}

.hfeed .category-list {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
    padding: 107px 20px 110px;
}

.category-hero {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(https://vapx.co.nz/wp-content/uploads/2026/07/Rectangle-1-8.jpg) center / cover no-repeat;
    position: relative;
    text-align: center;
    background-position: center;
}

.category-hero::before{
    content:'';
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.35);
}

.category-hero h1 {
    position: relative;
    color: #fff;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 75px;
    line-height: 75.3px;
    letter-spacing: -2px;
    margin: 0;
}

.category-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.category-card{
    border-radius:12px;
    overflow:hidden;
    background:#fff;
}

.category-card a{
    text-decoration:none;
    color:#000;
}

.category-image img{
    width:100%;
    object-fit:cover;
    display:block;
}

.category-content {
    padding: 18px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.category-content span.count {
    font-family: Outfit;
    font-weight: 400;
    font-size: 10.4px;
    line-height: 15.6px;
    letter-spacing: 2.08px;
    text-transform: uppercase;
    color: #CE1B53;
}
.bottom {
    margin-top:0px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.category-content h3 {
    margin: 0;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0%;
}

.arrow{
    width:36px;
    height:36px;
    border:1px solid #ff3b6b;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#ff3b6b;
    transition:.3s;
}

.category-card:hover .arrow{
    background:#ff3b6b;
    color:#fff;
}
.category-card:hover .arrow img {
    filter: brightness(10.5);
}
.elementor-10591 .elementor-element-7633bab {
    width: 100%;
    max-width: 1240px;
    padding-bottom: 110px;
}

/* Form */
.single-post .hfeed main .page-content .container .comments-area .comment-respond form {
    display: flex;
    flex-wrap: wrap;
    gap: 17px;
}

/* Comment textarea - Full Width */
.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form-comment {
    width: 100%;
}

.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form .comment-notes {
    display: none;
}

.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form-author,
.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form-email,
.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form-url {
    flex: 0 0 calc((100% - 34px) / 3); /* 34px = 2 gaps × 17px */
    margin: 0;
}

/* Cookies */
.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form-cookies-consent {
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin: 0;
}

/* Submit */
.single-post .hfeed main .page-content .container .comments-area .comment-respond .form-submit {
    width: 100%;
    margin: 0;
}

.single-post .hfeed main .page-content .container .comments-area .comment-respond .form-submit input[type=submit] {
    padding: 14px 26px;
    background-color: #CE1B53;
    font-family: Rajdhani;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.45px;
    text-transform: uppercase;
    color: #ffffff;
    max-width: 146px;
}

/* Hide notes if required */
.single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-notes {
    width: 100%;
}

/* Inputs */
.single-post .hfeed main .page-content .container .comments-area .comment-respond input:not([type="checkbox"]),
.single-post .hfeed main .page-content .container .comments-area .comment-respond textarea {
    width: 100%;
    box-sizing: border-box;
}

.single-post .hfeed main .page-content .container .comments-area .comment-respond input[type="date"],
.single-post .hfeed main .page-content .container .comments-area .comment-respond input[type="email"],
.single-post .hfeed main .page-content .container .comments-area .comment-respond input[type="number"],
.single-post .hfeed main .page-content .container .comments-area .comment-respond input[type="password"],
.single-post .hfeed main .page-content .container .comments-area .comment-respond input[type="search"],
.single-post .hfeed main .page-content .container .comments-area .comment-respond input[type="tel"],
.single-post .hfeed main .page-content .container .comments-area .comment-respond input[type="text"],
.single-post .hfeed main .page-content .container .comments-area .comment-respond input[type="time"],
.single-post .hfeed main .page-content .container .comments-area .comment-respond input[type="url"],
.single-post .hfeed main .page-content .container .comments-area .comment-respond select,
.single-post .hfeed main .page-content .container .comments-area .comment-respond textarea {
    border: 1px solid rgba(0, 0, 0, 0.31);
    border-radius: 8px;
    padding: 14px 10px;
    transition: all .3s;
    width: 100%;
}

@media(max-width:1240px) {
	.blog .hfeed main .news-hero .news-hero-bg .container,
	.blog .hfeed main .page-content .container {
		max-width: 100%; 
	}
}



@media(max-width:1200px){
	.blog .hfeed main {
		padding: 0 !important; 
	}
	 .single-post .hfeed main .news-hero .news-hero-bg .container {
        padding: 170px 20px;
    }
}
	
@media(max-width:1024px) { 
	.blog .hfeed main .page-content .container .news-grid {
		grid-template-columns: repeat(2, 1fr);
	}
	 .single-post .hfeed main .news-hero .news-hero-bg .container {
        padding: 140px 20px;
    }
	.single-post .hfeed main .news-hero .news-hero-bg .container .news-title,
	.category-hero h1{
        font-size: 60px;
        line-height: 64px;
        letter-spacing: -1.5px;
    }
}

@media(max-width:767px){
	.blog .hfeed main .page-content .container {
		padding: 50px 20px 0;
	}
	.blog .hfeed main nav.pagination {
		padding: 50px 20px 50px;
	}
	.single-post .hfeed main .news-hero .news-hero-bg .container {
        padding: 100px 16px;
    }

    .consumer-information{
        flex-direction:column;
    }

    .consumer-information-left,
    .consumer-information-right{
        width:100%;
    }

    .consumer-information-right{
        text-align:center;
    }
    .single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form-author,
    .single-post .hfeed main .page-content .container .comments-area .comment-respond .comment-form-email {
        width: 100%;
    }
	 .single-post .hfeed main .news-hero .news-hero-bg .container .news-title,
	.category-hero h1 {
        font-size: 42px;
        line-height: 48px;
        letter-spacing: -1px;
    }
}

@media(max-width:575px){
	.blog .hfeed main .news-hero .news-hero-bg .container {
		padding: 100px 20px;
	}
		.blog .hfeed main .news-hero .news-hero-bg .container .news-title {
		font-size: 32px;
		line-height: 40px;
	}
		.blog .hfeed main .page-content .container .news-grid {
		grid-template-columns: repeat(1, 1fr);
	}
	.tp-hd-mnu .hfe-nav-menu-icon {
		padding-right: 0 !important;
	}
		.ftr-mnu {
		display: none !important;
	}
	.vapx-contact__fields textarea.wpcf7-form-control.wpcf7-textarea {
		height: 110px !important;
		min-height: 110px !important;
	}
	
}